{
  "version": "0.2.0",
  "configurations": [
    {
      "type": "chrome",
      "request": "launch",
      "name": "Debug in Chrome",
      "url": "http://localhost:3000",
      "webRoot": "${workspaceRoot}",
      "runtimeArgs": [
        "--disable-web-security",
        "--ignore-certificate-errors"
      ],
      "sourceMaps": true,
      "sourceMapPathOverrides": {
        "webpack:///./dist/applications/*": "${workspaceRoot}/src/*"
      }
    },
  ]
}